X
Tap here to go to the mobile version of the site.

Support Forum

Need upgrade that is XP 64bit compatible !!!!!!! When are you going to quit overlooking us?

Posted

Firefox keeps sending notification to "UpDate my Firefox" but because I have XP 64bit - I always check the specifications - if I don't it SCREWS up my PC ... well the update specifications DO NOT SUPPORT 64bit ... now what do I do ? But yet you keep sending me the same notification ... HELP ... I think my Firefox is 8. right now

Firefox keeps sending notification to "UpDate my Firefox" but because I have XP 64bit - I always check the specifications - if I don't it SCREWS up my PC ... well the update specifications DO NOT SUPPORT 64bit ... now what do I do ? But yet you keep sending me the same notification ... HELP ... I think my Firefox is 8. right now

Modified by holdthefort

Chosen solution

well so far it worked ... but it has disabled my 2012 Soda for Firefox (guess ya can't have everything ... but thanks

Read this answer in context 0

Additional System Details

This happened

A few times a week

This started when...

ever since you created the update

Installed Plug-ins

  • MindSpark Toolbar Platform Plugin Stub for 32-bit Windows
  • FireFox Soda PDF 2012 Previewer
  • Shockwave Flash 11.1 r102
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 1.6.0_29 for Mozilla browsers
  • 4.0.60831.0

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.2; WOW64; rv:8.0.1) Gecko/20100101 Firefox/8.0.1

More Information

it's YOUR PROBLEM ... so fix it for me, and other XP 64bit owners !!!!

the-edmeister
  • Top 10 Contributor
  • Moderator
3864 solutions 29249 answers

Firefox-32 bit versions works fine on Windows 64-bit.

Firefox-32 bit versions works fine on Windows 64-bit.

Question owner

okay , will try next time it pops up ... will let you know !!!

okay , will try next time it pops up ... will let you know !!!

Chosen Solution

well so far it worked ... but it has disabled my 2012 Soda for Firefox (guess ya can't have everything ... but thanks

well so far it worked ... but it has disabled my 2012 Soda for Firefox (guess ya can't have everything ... but thanks